跳至主內容

OpenSSL 阻斷服務漏洞

發佈日期: 2021年09月20日 1341 觀看次數

風險: 中度風險

類型: 保安軟件及應用設備 - 保安軟件及應用設備

類型: 保安軟件及應用設備

於OpenSSL中發現一個漏洞,遠端攻擊者可利用這個漏洞,於目標系統觸發阻斷服務狀況。


影響

  • 阻斷服務

受影響之系統或技術

  • OpenSSL 1.0

解決方案

在安裝軟體之前,請先瀏覽軟體供應商之網站,以獲得更多詳細資料。

更新至:

  • 1.0.2u-1~deb9u5 版本

漏洞識別碼

No CVE is currently available.


資料來源


相關連結